Bug 1258067 - [RFE][manila] Support for oversubscription in thin provisioning
[RFE][manila] Support for oversubscription in thin provisioning
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-manila (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 10.0 (Newton)
Assigned To: Sergey Gotliv
Dustin Schoenbrun
Don Domingo
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-28 16:45 EDT by Sean Cohen
Modified: 2016-05-04 05:17 EDT (History)
4 users (show)

See Also:
Fixed In Version: openstack-manila-1.0.0-2.el7ost
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-06 08:09:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 192044 None None None Never

  None (edit)
Description Sean Cohen 2015-08-28 16:45:14 EDT
This patch adds support for oversubscription in thin provisioning
in Manila. This is similar to the same feature in Cinder.

https://blueprints.launchpad.net/manila/+spec/oversubscription-in-thin-provisioning

Note You need to log in before you can comment on or make changes to this bug.